
Quantification tool - Bug #869

Data hidden and label issues when maximizing and minimizing the screen

08/26/2013 02:32 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/26/2013

Priority: Normal Due date: 09/13/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Number issues on the column "Estimated months of stock" and label issue on the columns "Estimated consumption (enrolled cases)"

and "Estimated consumption (expected cases)".

See screenshots attached.

History

#1 - 08/27/2013 05:46 AM - Oleksii Kurasov

- Due date set to 08/28/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/12/2013 06:21 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still presenting problem of label on the columns "Estimated consumption (enrolled cases)" and "Estimated consumption (expected cases)".

Please, do not separate the words with the dash, instead they should accommodate as long as the screen is maximized or minimized.

#3 - 09/13/2013 09:12 AM - Oleksii Kurasov

- Due date changed from 08/28/2013 to 09/13/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

RUS labels is something... Fixed

#4 - 09/13/2013 05:51 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
